 /* FOOTER ESTILOS */
.site-footer {
    background: #bebebe; /* Fondo oscuro */
    color: #000000; /* Texto blanco */
}

.site-footer h5 {
    font-weight: bold;
    margin-bottom: 15px;
    color: #000000;
}

.site-footer ul {
    padding: 0;
    list-style: none;
}

.site-footer ul li {
    margin-bottom: 8px;
    font-size: 14px;
    color: #000000;
}

.site-footer ul li i {

    color: #0073aa; /* Color azul */
}

.site-footer p {
    font-size: 14px;
    color: #000000;
}

.site-footer .list-unstyled a {
    color: #000000;
    text-decoration: none;
    transition: color 0.3s;
}

.site-footer .list-unstyled a:hover {
    color: #0073aa;
}

 
ul, ol {
    margin: 0;
}



